#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-2J9IEXQeE4AKtnOPfpvQoG
key:                  hls-retrie-plugin-1.0.3.0-2J9IEXQeE4AKtnOPfpvQoG
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  8c239f18a8e751073d8ae3e1f0b05c7f
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-2J9IEXQeE4AKtnOPfpvQoG
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw ghc-9.0.2
    ghcide-1.9.0.0-9vbxnkyw1ugAgvwj4TuhkH
    hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    hls-plugin-api-1.6.0.0-KYZAO7TVKWW8F7trnJ2cRB
    lsp-1.6.0.0-88LIXO6i4cM6qo53ATJ9Up
    lsp-types-1.6.0.0-mJAne1rg9E4HFhnJoFv9u
    retrie-1.1.0.0-KYxgbdOnDB7JlhBRh464jA
    safe-exceptions-0.1.7.4-EbsrRtVGgXcCdgusycf5zh stm-2.5.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

